---
# ---------------------------------------------------------------------------------------
# Include the default CI steps from the gitlab-ci repo
# ---------------------------------------------------------------------------------------
include:
  - project: '${CI_PROJECT_ROOT_NAMESPACE}/yocto/infrastructure/gitlab-ci'
    ref: 9406ad752cfe28ca33556df57282c278ef9ece00
    file: 'manifest-integration.yml'

variables:
  GITLAB_CI_REVISION: 9406ad752cfe28ca33556df57282c278ef9ece00
